#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Feb 28 07:44:55 JST 2021
maven-metadata-acrylic-repo.xml.lastUpdated=1614465895769
maven-metadata-acrylic-repo2.xml.lastUpdated=1614465895769
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-acrylic-repo.xml.error=
